API Support Forum
OEC API > API Support > COM API version disparity
Author Topic: COM API version disparity
(4 messages, Page 1 of 1)
Moderators: VPfau
WWatson2582
Posts: 34
Joined: May 03, 2018


Posted: Feb 17, 2021 @ 10:34 AM             Msg. 1 of 4
Not sure if this was intended or not, but the latest COM API installers are titled "GAIN GFAPI COM 4.0.3.37.exe" and "GAIN GFAPI COM x64 4.0.3.37.exe" yet from the "GF.Api.COM.dll" version resource it is reported that they are in fact installing version 4.0.3.45
WWatson2582
Posts: 34
Joined: May 03, 2018


Posted: Feb 18, 2021 @ 10:04 AM             Msg. 2 of 4
Not sure how this got posted twice but I'd appreciate it if a moderator could delete one or the other!
CMicciche902
Posts: 307
Joined:


Posted: Feb 18, 2021 @ 10:36 AM             Msg. 3 of 4
Dupe post deleted. Devs will respond in this thread.
Chris M
ETrifonov
Posts: 60
Joined: Feb 09, 2015


Posted: Feb 18, 2021 @ 11:20 PM             Msg. 4 of 4
Hello,

Thank you for reported that.
We will fix that in next release.

Thank you.
Evgeny